<script setup>
import { Link } from '@inertiajs/inertia-vue3';
</script>

<template>
    <Link :href="'/'">
        <img :src="'/storage/images/logo.png'" alt="Lovester Logo" class="w-full h-auto rounded-full mx-auto">
    </Link>
</template>
